# snappea

## Name

snappea — The full contents of a SnapPea data file

## Synopsis

Content Model

    snappea ::= (#PCDATA)

## Description

A `snappea` element contains the full contents of a SnapPea data file, using SnapPea's own text-based file format. Whitespace and line breaks are relevant and are considered a part of the data file.

### Parents

The following elements contain `snappea`: `packet` (SnapPea triangulation).

### Children

Element `snappea` has no children.